@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, section, div, p, main, header, footer {
  box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.4;
  -webkit-text-size-adjust: none; }

/*　パンくず設定　*/
.breadclumb {
  background-color: #FAFAFA;
  padding: .5rem;
  font-size: .825em;
  overflow-x: scroll; }

.breadclumb ul {
  width: 100%;
  margin: 0 auto;
  white-space: nowrap; }

.breadclumb ul li {
  display: inline;
  position: relative;
  padding-right: 1em; }

.breadclumb ul li:after {
  position: absolute;
  right: -.4em;
  top: 0;
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  transform: rotate(-90deg);
  margin: 0 0.3rem;
  background: url(https://img2.tour.l-tike.com/image/common/pc/icon_arrow_gray.svg) no-repeat center transparent;
  background-size: contain; }

.breadclumb ul li.last {
  padding-right: 0; }

.breadclumb ul li.last:after {
  content: none; }


/*====================================
 * ここからtravel-business
=====================================*/

#travel-business main {
	position: relative;
	line-height: 1.6;
  font-size: 16px;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.05em;
  color: #0a0a0a;
}

#travel-business a:link,
#travel-business a:visited,
#travel-business a:active {
	text-decoration: none;
	color: #f07b22;
}

#travel-business b a,
#travel-business strong a {
	font-weight: bold !important;
}

#travel-business img {
	max-width: 100%;
	height: auto;
}


#travel-business p {
  line-height: 1.8;
}

@media screen and (min-width: 768px) {
 #travel-business p {
    line-height: 1.6;
  }

}



/*====================================
 * キービジュアル
=====================================*/
#travel-business .kv-wrap {
	position: relative;
}

#travel-business .kv-wrap .kv-img {
	width: 100%;
	height: auto;
}

#travel-business .kv-wrap .kv-img img {
  display: block;
  width: 100%;
  /* aspect-ratio: 4 / 3;
  object-fit: cover; */
}

@media screen and (min-width: 768px) {
  #travel-business .kv-wrap .kv-img img {
    width: 100%;
    height: 100%;
    /* aspect-ratio: 1920 / 800; */
    /* object-fit: cover; */
  }

}


/*====================================
 * 共通
=====================================*/
#travel-business .section {
  padding: 40px 0;
}

#travel-business .section-bg {
  position: relative;
  background-color: #f0fCff;
}

#travel-business .section-bg.section-triangle {
  margin-bottom: 40px;
}

#travel-business .section-bg.section-triangle::after {
  content: "";
  position: absolute;
  width: 130px;
  height: 45px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background-color: #f0fCff;
}

#travel-business .section .container {
  max-width: 90%;
  width: 1100px;
  margin: 0 auto;
}

#travel-business .container .container-title {
  position: relative;
  font-size: clamp(24px, 3.8vw, 36px);
  font-weight: bold;
  color: #006cb6;
  text-align: center;
  margin-bottom: 20px;
}

#travel-business .container .container-title.title-underline::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 1px;
  left: 50%;
  bottom: -16px;
  transform: translateX(-50%);
  background: #d5d5d5;
}

@media screen and (min-width: 768px) {
  #travel-business .section {
    padding: 64px 0;
  }

  #travel-business .section-bg.section-triangle {
    margin-bottom: 64px;
  }

  #travel-business .section-bg.section-triangle::after {
    width: 190px;
    height: 65px;
  }

  #travel-business .container .container-title {
    margin-bottom: 32px;
    padding-bottom: 20px;
  }

  #travel-business .container .container-title.title-underline::after {
    width: 130px;
  }

}


/*====================================
 * 導入
=====================================*/
#travel-business .container .text-block {
  text-align: center;
}

#travel-business .text-block .text-lead {
  margin-bottom: 16px;
}

#travel-business .text-block .text-lead {
  font-size: clamp(18px, 3.8vw, 28px);
  font-weight: bold;
  line-height: 2.0;
}

#travel-business .text-block .text-accent {
  font-size: clamp(28px, 3.8vw, 40px);
  color: #006cb6;
}

#travel-business .text-block .process-list {
  display: block;
  gap: 16px;
  font-weight: bold;
  text-align: left;
  list-style: none;
  counter-reset: number;
}

#travel-business .text-block .process-list li {
  counter-increment: number;
  position: relative;
  line-height: 1.8;
  border-bottom: 1px solid rgba(0, 77, 128, 0.2);
  border-right: 1px solid rgba(0, 77, 128, 0.2);
  margin-bottom: 24px;
  padding: 20px;
  overflow: hidden;
  z-index: 1;
}

#travel-business .text-block .process-list li:last-child {
  margin-bottom: 0;
}

#travel-business .text-block .process-list li::before {
  content: counter(number, decimal-leading-zero);
  position: absolute;
  top: 8px;
  right: 16px;
  font-family: "Roboto", sans-serif;
  font-variant-numeric: lining-nums tabular-nums;
  font-size: 70px;
  font-weight: 700;
  color: rgba(0, 108, 182, 0.15);
  line-height: 1;
  z-index: 0;
}

@media screen and (min-width: 768px) {
  #travel-business .section.no-padding {
    padding-bottom: 0;
  }

  #travel-business .section-bg.section-triangle::after {
    width: 188px;
    height: 62px;
  }

  #travel-business .text-block .text-lead {
    margin-bottom: 32px;
  }

  #travel-business .text-block .text-lead {
    line-height: 1.8;
  }

  #travel-business .text-block .process-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 16px;
  }

  #travel-business .text-block .process-list li {
    margin-bottom: 0;
    line-height: 1.6;
  }

}


/*====================================
 * 事業紹介
=====================================*/
#travel-business .container .container-service {
  display: block;
}

#travel-business .container-service .service-item {
  background-color: rgba(200, 239, 248, 0.2);
  border: solid 2px rgb(179, 224, 255, 0.5);
  border-radius: 8px;
  text-align: center;
  padding: 32px 16px;
}

#travel-business .container-service .service-item p {
  text-align: left;
  margin-bottom: 32px;
}

#travel-business .container-service .service-item.service-ent {
  margin-bottom: 32px;
}

#travel-business .service-item .service-title {
  display: inline-block;
  position: relative;
  color: #006cb6;
  font-size: clamp(20px, 3.8vw, 28px);
  font-weight: bold;
  margin-bottom: 24px;
}

#travel-business .service-item .service-title::after {
  content: "";
  position: absolute;
  width: 55px;
  height: 55px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  opacity: 0.08;
}

#travel-business .service-item .service-title.icon_ent::after {
  background-image: url("../img/icon_ent.svg");
  transform: translate(-50%, -40%) rotate(18deg);
}

#travel-business .service-item .service-title.icon_sales::after {
  background-image: url("../img/icon_sales.svg");
  opacity: 0.08;
}

#travel-business .service-item .service-list li {
  margin-bottom: 32px;
}

#travel-business .service-item .service-list li:last-child {
  margin-bottom: 0;
}

#travel-business .service-list .service-btn {
  display: inline-block;
  position: relative;
  width: 100%;
  color: #f07b22;
  background-color: #fff;
  box-shadow: 1px 1px 4px rgb(10, 10, 10, 0.15);
  border: 2px solid #ddd;
  border-radius: 10px;
  box-sizing: border-box;
  font-weight: bold;
  text-align: center;
  padding: 16px;
  overflow: hidden;
  transition: background-color 0.3s ease;
  z-index: 1;
}

#travel-business .service-list .service-btn::after {
  content: "expand_circle_down";
  font-family: "Material Symbols Outlined";
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  color: inherit;
  font-size: clamp(20px, 3.8vw, 25px);
  font-weight: 400;
}

#travel-business .service-list .service-btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #f07b22;
  border: 2px solid #f07b22;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .5s;
  z-index: -1;
}

#travel-business .service-list .service-btn:hover {
  color: #fff;
  border-color: #f07b22;
}

#travel-business .service-list .service-btn:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

#travel-business .service-list .service-more {
  display: block;
  text-align: right;
  text-decoration: none;
  color: #f07b22;
  font-weight: bold;
  margin-top: 32px;
}

#travel-business .service-list .service-more:hover {
  opacity: 0.8;
}

#travel-business .service-list .service-more::after {
  content: "keyboard_double_arrow_right";
  font-family: "Material Symbols Outlined";
  margin-left: 4px;
  font-size: 24px;
  font-weight: 500;
  vertical-align: middle;
  color: inherit;
}

#travel-business .service-list .service-more .text {
  text-decoration: underline;
  text-underline-offset: 3px;
}


@media screen and (min-width: 768px) {
  #travel-business .container .container-title.mb30 {
    margin-bottom: 25px;
  }

  #travel-business .container .container-service {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    gap: 0 32px;
    align-items: stretch;
  }

  #travel-business .container-service .service-item {
    display: grid;
    grid-template-rows: subgrid;
    gap: 0;
    grid-row: span 4;
    padding: 32px 24px;
    min-height: 100%;
  }

  #travel-business .container-service .service-item.service-ent {
    margin-bottom: 0;
  }

  #travel-business .service-item .service-title {
    margin-bottom: 32px;
  }

  #travel-business .service-item .service-title::after {
    width: 65px;
    height: 65px;
  }

}


/*====================================
 * 実績
=====================================*/
#travel-business .contents-slide {
  position: relative;
  padding: 32px 0 42px 0;
  box-sizing: border-box;
  margin: 0 auto;
}

#travel-business .contents-slide .swiper-slide {
  background: #fff;
  box-shadow: 1px 1px 3px rgba(10,10,10,0.25);
}

#travel-business .contents-slide .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  object-fit: contain;
}

#travel-business .contents-slide .swiper-slide a:hover {
  opacity: 0.8;
}

#travel-business .contents-slide .swiper-pagination {
  display: flex;
  position: absolute;
  width: min(100%, 400px);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  justify-content: center;
}

#travel-business .contents-slide .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #006cb6;
}

#travel-business .contents-slide .swiper-button-next,
#travel-business .contents-slide .swiper-button-prev {
  color: #006cb6;
}

#travel-business .contents-slide .swiper-button-next:after,
#travel-business .contents-slide .swiper-button-prev:after {
  display: none;
}

@media screen and (min-width: 768px) {
  #travel-business .contents-slide {
    padding: 48px 32px;
  }

  #travel-business .contents-slide .swiper-button-prev {
    left: 0;
  }

  #travel-business .contents-slide .swiper-button-next {
    right: 0;
  }

  #travel-business .contents-slide .swiper-button-next:after,
  #travel-business .contents-slide .swiper-button-prev:after {
    display: block;
    font-size: 25px;
    font-weight: bold;
  }

}


/*====================================
 * 詳細
=====================================*/
#travel-business .container .container-detail {
  display: block;
  padding-top: 32px;
}

#travel-business .container-detail .detail-box {
  background-color: #fff;
  border: solid 1px #b3e0ff;
  border-top: 8px solid #9bd8e8;
  border-radius: 8px;
  box-shadow: 1px 1px 4px rgb(10, 10, 10, 0.15);
  margin-bottom: 32px;
  padding: 24px 16px;
}

#travel-business .container-detail .detail-box:last-child {
  margin-bottom: 0;
}

#travel-business .detail-box .detail-subtitle {
  position: relative;
  color: #006cb6;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-left: 8px;
}

#travel-business .detail-box .detail-subtitle::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 26px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #006cb6;
}

#travel-business .detail-box .list li {
  margin-bottom: 5px;
  text-indent: -0.5em;
  padding-left: 0.5em;
}

#travel-business .detail-box .list.square li {
  text-indent: -1em;
  padding-left: 1em;
}

#travel-business .list.square li::before {
  content: "■";
}

@media screen and (min-width: 768px) {
  #travel-business .container .container-detail {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px 40px;
    padding-top: 48px;
  }

  #travel-business .container-detail .detail-box {
    margin-bottom: 0;
    padding: 24px;
  }

  #travel-business .detail-box .detail-subtitle {
    font-size: 1.1em;
  }

}

@media screen and (max-width: 960px) {
  #travel-business .container-detail .detail-box {
    padding: 24px 16px;
  }

}


/*====================================
 * SNS
=====================================*/
#travel-business .container-title-sns {
  color: #006cb6;
  font-size: clamp(20px, 3.8vw, 24px);
  font-weight: bold;
  margin: 40px 0 24px 0;
  text-align: center;
}

#travel-business .sns-link {
	display: flex;
	justify-content: center;
}

#travel-business .sns-link a {
	display: flex;
  width: 48px;
	aspect-ratio: 1 / 1;
	align-items: center;
	justify-content: center;
	background-color: #000;
	border-radius: 100px;
	margin: 0 20px;
}

#travel-business .sns-link a:hover {
	opacity: 0.8;
}

#travel-business .sns-link a img {
	width: 32px;
}


@media screen and (min-width: 768px) {
  #travel-business .container-title-sns {
    margin: 64px 0 24px 0;
  }
}


/*====================================
 * お問い合わせ
=====================================*/
#travel-business .contact-bg {
  background-color: #4a9fe0;
}

#travel-business .container .container-title.contact-title {
  font-size: clamp(28px, 3.8vw, 40px);
  color: #fff;
}

#travel-business .container .container-contact {
  display: block;
  padding-top: 32px;
}

#travel-business .container-contact .contact-box {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 3px 3px 0 rgb(0, 108, 182, 0.5);
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
  padding: 32px 16px;
}

#travel-business .container-contact .contact-box:last-child {
  margin-bottom: 0;
}

#travel-business .container-contact .contact-box h3 {
  font-size: clamp(22px, 3.0vw, 30px);
}

#travel-business .container-contact .contact-box p {
  margin-bottom: 24px;
}

#travel-business .contact-box .contact-subtitle {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 8px;
  align-items: center;
  text-align: center;
}

#travel-business .contact-subtitle .contact-icon {
  display: flex;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 2px solid #006cb6;
  align-items: center;
  justify-content: center;
}

#travel-business .contact-subtitle .contact-icon::before {
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#travel-business .contact-subtitle .contact-icon.icon_ent::before {
  background-image: url("../img/icon_ent.svg");
  transform: rotate(18deg);
}

#travel-business .contact-subtitle .contact-icon.icon_sales::before {
  background-image: url("../img/icon_sales.svg");
}

#travel-business .contact-box .contact-btn {
  display: block;
  background-color: #f07b22;
  border-radius: 4px;
  color: #fff;
  font-size: clamp(20px, 3.0vw, 24px);
  font-weight: bold;
  margin-top: 24px;
  padding: 20px 0;
  transition: 0.3s ease;
}
#travel-business .contact-box .contact-btn:hover {
  box-shadow: 0 3px 12px rgb(10, 10, 10, 0.15);
  transform: translateY(-3px);
  opacity: 0.9;
}

@media screen and (min-width: 768px) {
  #travel-business .container .container-contact {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 48px;
    padding-top: 48px;
  }

  #travel-business .container-contact .contact-box {
    display: grid;
    grid-template-rows: subgrid;
    gap: 0;
    grid-row: span 3;
    margin-bottom: 0;
    padding: 40px 32px;
  }

  #travel-business .container-contact .contact-box h3 {
    flex-grow: 1;
  }

  #travel-business .contact-box .contact-subtitle {
    gap: 24px;
  }

  #travel-business .contact-subtitle .contact-icon {
    width: 70px;
    height: 70px;
  }

  #travel-business .contact-subtitle .contact-icon::before {
    width: 35px;
    height: 35px;
  }

  #travel-business .contact-box .contact-btn {
    margin-top: auto;
  }

}


/*====================================
 * フローティングボタン
=====================================*/
#travel-business .follow-btn-box {
  display: flex;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  gap: 16px;
  background: rgb(255, 255, 255);
  font-size: clamp(16px, 3.0vw, 20px);
  padding: 24px 16px;
  justify-content: center;
  z-index: 100;
  transition: opacity 0.3s ease;
}

#travel-business .follow-btn-box.is-hide {
  opacity: 0;
  pointer-events: none;
}

#travel-business .follow-btn-box .follow-btn {
  width: min(450px, 100%);
}

#travel-business .follow-btn-box .follow-btn a {
  display: flex;
  flex-direction: column;
  gap: 3px;
  color: #fff;
  border-radius: 4px;
  background: #f07b22;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 8px;
  transition: 0.2s ease;
}

#travel-business .follow-btn-box .follow-btn a:hover {
  box-shadow: 0 3px 12px rgb(10, 10, 10, 0.15);
  transform: translateY(-2px);
  opacity: 0.9;
}

#travel-business .follow-btn-box .follow-btn a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-mask: no-repeat center / contain;
  mask: no-repeat center / contain;
}

/* エンタメ */
#travel-business .follow-btn-box .follow-icon_ent a::before {
  -webkit-mask-image: url("../img/icon_ent.svg");
  mask-image: url("../img/icon_ent.svg");
  transform: rotate(18deg);
}

/* 法人 */
#travel-business .follow-btn-box .follow-icon_sales a::before {
  -webkit-mask-image: url("../img/icon_sales.svg");
  mask-image: url("../img/icon_sales.svg");
}

@media screen and (min-width: 768px) {
  #travel-business .follow-btn-box {
    gap: 40px;
  }

  #travel-business .follow-btn-box .follow-btn a {
      flex-direction: row;
      gap: 8px;
      padding: 16px;
  }

}


/*====================================
 * 調整
=====================================*/
#travel-business .mb10 {
  margin-bottom: 10px;
}

#travel-business .mb20 {
  margin-bottom: 20px;
}

#travel-business .mb30 {
  margin-bottom: 30px;
}

.sp,
#travel-business .pc-none {
	display: inline;
}

#travel-business .pc,
#travel-business .sp-none {
	display: none;
}

#travel-business .multi {
  line-height: 1.8;
}


@media screen and (min-width: 960px) {
	#travel-business .sp,
	#travel-business .pc-none {
		display: none;
	}

	#travel-business .pc,
	#travel-business .sp-none {
		display: inline;
	}
}

@media screen and (min-width: 768px) {
	#travel-business .sp-btn,
	#travel-business .pc-none-btn {
		display: none;
	}

	#travel-business .pc-btn,
	#travel-business .sp-none-btn {
		display: inline;
	}
}

